package Common.Visual.Windows.Dialog;
import javax.swing.*;
import java.awt.*;
public class DialogSpinner extends JSpinner implements DialogFields {
    @Override
    public Component getContent() {
        return this;
    }
}
